/*offcnfks 2014.10.16*/

* {font-family:"SimSun"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img {border:none;}

ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6 {font-size:100%;}

a { cursor:pointer;}

a:hover {color:#f00 !important; text-decoration:none;}

body {color:#333;}

img { border:none;}

/*清除浮动*/

.clearfix:after { content:" "; display:block; clear:both; height:0; }

.clearfix { zoom:1;}

.layout{ width:980px;}

.fl{ float:left;}

.fr{ float:right;}

em,i{ font-style:normal;}

.mt10{ margin-top:10px;}

.ndis{ display:none;}



.mr20{ margin-right:20px;}

.mr10{ margin-right:10px;}

.mt5{ margin-top:5px;}

.padb10{ padding-bottom:10px;}

.padt10{ padding-top:10px;}

.ul_list li{ height:24px; line-height:24px;}

.ul_list li a{ color:#333;}

.ul_list li a:hover{ color:#e00;}

.pab5{ padding-bottom:5px;}



/*header*/

.hu_header,.hu_header_con{ z-index:99; position:relative; height:30px; background:url(../images/hu_index_bg.png);background-position: 0 -1334px;}

.header_left span{ position:relative; display:block; float:left; margin-right:12px; height:22px; padding-top:8px;}

.header_left .header_sjfw{ width:80px; position:relative;float:left; margin-right:12px; height:22px; padding-top:8px;}

.header_s_sbu{ z-index:99; position:absolute; width:80px; float:left; top:30px; left:-5px; background:#fff; border:1px solid #e9e8e8; border-top:none;  text-align:center;}

.header_sjfw .header_s_sbu span{ height:24px; overflow:hidden; margin:0; padding:0; width:100%;}

.header_sjfw .header_s_sbu a{ padding:0; width:100%; display:block; line-height:24px; height:24px; overflow:hidden; text-align:center;}

.header_sjfw .header_s_sbu a:hover{ color:#e00;}

.header_sjfw em{ overflow:hidden; display:block; float:left; width:8px; height:12px; background:url(../images/hu_index_bg.png);background-position: 0 -479px;}



.header_sjfw a{ display:block; float:left; padding:0 5px;}

.header_left .h_zxmk a{ color:#d0002f;}

.header_left .h_zxmk a:hover{ color:#d0002f;}

.header_left a{ color:#666;}

.header_left a:hover{ color:#e00;}

.header_right{ height:25px; padding-top:3px;}

.hu_header_dl{ width:353px; height:20px; display:none;}

.h_dl_user{ width:120px; height:20px; margin-right:10px;  line-height:18px; text-indent:20px; color:#666;  background:url(../images/hu_index_bg.png);background-position: -49px -1309px; border:none;}

.h_dl_passwd{ width:120px; height:20px; margin-right:10px; line-height:18px; text-indent:20px; color:#666; background:url(../images/hu_index_bg.png);background-position: -177px -1309px; border:none;}

.h_dl_btn{ width:40px; height:20px; line-height:20px; margin-right:10px;  background:url(../images/hu_index_bg.png);  background-position: 0 -1309px;cursor:pointer; border:none;}

.hu_header_dl a{ display:block; float:left; height:20px; line-height:20px;}

.hu_w{ height:20px; line-height:20px;padding-top:2px;}

.hu_w ul li{ float:left; }

.hu_w ul li em{ overflow:hidden; display:block; margin-right:7px; float:left; width:16px; height:16px;}

.h_wb em{ background:url(../images/hu_index_bg.png); background-position: 0 -594px;}

.h_wx em{ background:url(../images/hu_index_bg.png);background-position: 0 -620px;}

.h_rr em{ margin-top:3px; background:url(../images/hu_index_bg.png);background-position: 0 -501px;}

.hu_w_line{ width:10px; color:#d7d7d7; text-align:center;}

.header_right a{ color:#666;}

.header_right a:hover{ color:#e00;}

.hu_daohang{ position:relative; padding:0 10px; height:30px; line-height:25px;}

.hu_daohang a{ display:block; float:left; margin-right:5px;}



.hu_dh_con{ float:left; position:absolute; width:199px; z-index:99; position:absolute; float:left; top:25px; right:0px;_right:-3px; background:#e9e7e8;  text-align:center; color:#666;border-radius:3px;

-moz-box-shadow:3px 3px 3px #b9b9b9;-webkit-box-shadow:3px 3px 3px #b9b9b9;box-shadow:3px 3px 3px #b9b9b9;/* For IE 8 */

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b9b9b9')";/* For IE 5.5 - 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9');}

/*.hu_dao_hover{ background:#e9e7e8;}*/

.hu_daohang .hu_dh_con a{ display:inline; margin:0; float:none; color:#666;}

.hu_daohang .hu_dh_con a:Hover{ color:#e00;}

.hu_dh_con span{ display:block; width:184px; height:24px; line-height:24px; overflow:hidden;}



/*头部微博、微信*/

.hu_w ul li{ position:relative;}

.hu_w ul .h_wb,.hu_w ul .h_wx,.offcn_bul{ height:30px; padding-left:5px;}

.top_wb_con{ position:absolute; display:none; width:210px; overflow:hidden; background:#fff; border:1px solid #e1e1e1; left:0; top:24px;}

.top_wb_con div{ width:140px; float:left;}

.top_wx_con{ position:absolute; display:none; width:210px; padding:10px 0 10px 20px; overflow:hidden; background:#fff; border:1px solid #e1e1e1;left:-40px; top:24px;}

.top_wx_con dl dt,.top_wx_con dl dd{ float:left;font-size:14px; color:#333;}

.top_wx_con dl dd{ padding-left:12px; padding-top:5px; }

.top_wx_con dl dd strong{ font-size:14px;}

.top_wx_con dl{ height:59px; line-height:22px; text-align:left;}



.hu_daohang i{ display:block; float:left; width:7px; height:4px; margin-top:8px; background:url(../images/hu_index_bg.png);background-position: 0 -526px; overflow:hidden;}

.hu_dao_hover i{ background:url(../images/hu_index_bg.png);background-position: -18px -526px; overflow:hidden; }

.header_sjfw i{ display:block; margin-top:4px; float:left; width:7px; height:4px; background:url(../images/hu_index_bg.png); background-position: 0 -526px; overflow:hidden;   -webkit-transition: .3s ease-in;-moz-transition: .3s ease-in;-o-transition: .3s ease-in;transition: .3s ease-in;}

.header_hover_sjfw i{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(0) ;  }

.h_xkbb a:hover{ text-decoration:none;}







.hu_dh_con{ float:left; position:absolute; width:199px; z-index:99; position:absolute; float:left; top:25px; right:0px;_right:-3px; background:#e9e7e8;  text-align:center; color:#666;border-radius:3px;

-moz-box-shadow:3px 3px 3px #b9b9b9;-webkit-box-shadow:3px 3px 3px #b9b9b9;box-shadow:3px 3px 3px #b9b9b9;/* For IE 8 */

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b9b9b9')";/* For IE 5.5 - 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9');}

/*.hu_dao_hover{ background:#e9e7e8;}*/

.hu_daohang .hu_dh_con a{ display:inline; margin:0; float:none; color:#666;}

.hu_daohang .hu_dh_con a:Hover{ color:#e00;}

.hu_dh_con span{ display:block; width:184px; height:24px; line-height:24px; overflow:hidden;}

/*logo*/

.hu_top_con{ z-index:1;  height:90px;_margin-top:-10px;}

.h_logo{width:361px; height:43px; padding-top:23px; float:left; z-index:1;}

.logo_a{ display:block; margin-right:5px; float:left; width:320px; height:43px; background:url(../images/zg_eq_06.jpg);z-index:1; }



.yh_logo_line{ display:block; width:1px; height:26px; float:left; background:url(../images/yh_logo_line.jpg) center center no-repeat; margin:18px 6px 0 0 ;}

.h_logo_text{ float:left; height:26px; line-height:26px; margin-top:18px; }

.h_logo_text a{ color:#cd0231; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-weight:bold;}

.h_logo_text a:hover{ color:#cd0231; text-decoration:none;}

.logo_a:hover{ text-decoration:none;}





.logo_a:hover{ text-decoration:none;}

.h_search{ width:370px; height:50px; padding:21px 0 0 49px;}

.h_search_text{ text-indent:6px; border:none; height:28px; line-height:28px; width:311px; background:url(../images/hu_index_bg.png); background-position: 0 0;color:#333; float:left;}

.h_s_h{ height:28px;}

.h_search_submit{ width:42px; height:28px; float:left; border:none; background:url(../images/zg_eq_03.jpg); cursor:pointer;}

.hot_search_word { color:#ccc; padding-top:10px;}

.hot_search_word em{ color:#000;}

.hot_search_word a{ color:#666;}

.hot_search_word a:hover{ color:#e00;}

.h_rili{ width:150px; height:74px; padding:10px 0px 0 0;}

.rili_s{ width:56px; height:49px; background:url(../images/hu_index_bg.png);background-position: 0 -1232px;}

.rili_s p{ height:22px; line-height:22px; color:#fff; text-align:center;}

.rili_s h1{ height:26px; width:56px;*margin-left:-9px;_margin-left:-5px; line-height:26px; text-align:center;}

.rili_s h1 li{ text-align:center;}

.rili_s h1 a{ font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-size:16px; color:#333; _margin-right:6px;}

.rili_s h1 a:hover{ color:#e00;}

.h_phone{height:16px; line-height:16px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-weight:bold; color:#107acc; font-size:14px;float:right;}

.h_phone em{ display:block; width:16px; height:16px; margin-right:5px; background:url(../images/zg_ts_10.jpg);}



.zg_dl{margin-top:8px;float:left;}

.zg_dl a{color:#666;font:12px "SimSun";}

#index_submenu_wxkc .hu_di_zx{ height:22px; line-height:22px;}

#index_submenu_wxkc{top:-150px; height:406px;}

#index_submenu_wxkc .jc_left_t1,#index_submenu_wxkc .jc_right_t1 { padding-top:0;}





.yh_index_submenu{ float:left; z-index:66; display:none; position:absolute; width:90px; top:36px; left:0; background:#0d9be4;}

.yh_index_submenu p{ height:30px; text-align:center; width:100%; line-height:30px; overflow:hidden;}

.yh_index_submenu p a{ color:#fff; background:none; width:100%; font-weight:normal;}

.yh_index_submenu p a:hover{ font-weight:bold;}

.h_m_con .yh_index_submenu p a{ padding:0;}

.xdz_s_a,.xdz_as_d{ height:24px; line-height:24px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}

.xdz_as_d{ color:#000;}

.zgdd_s_a,.dh_zgzs_a{ width:580px; height:24px; line-height:24px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}

.dh_zgzs_a a{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; color:#000; margin-right:10px;}

.dh_zgzs_a a:hover{ color:#e00;}











/*nav*/

.zg_nav_box{ width:100%; height:48px; background:#3592e2;}



/*新加导航*/

.gq906_dh{height:86px; background:#f9f9f9; border-bottom:1px solid #efefef;}

.gq906_dhmain{width:980px; height:60px; padding:8px 0; background:#f9f9f9; overflow:hidden;}

.gq906_xuanke{width:64px; height:60px; background:url(../images/gq906_06.jpg) no-repeat center 8px; text-align:center; }

.gq906_xuanke a{padding-top:25px;color:#f00; font:16px/2 "Microsoft Yahei"; display:block;}

.gq906_baoming{width:126px; height:46px; padding-top:14px; background:url(../images/gq906_03.jpg) no-repeat right center; text-align:center;}

.gq906_baoming a{display:inline-block; *display:inline; zoom:1; width:77px; height:30px; background:url(../images/gq906_12.jpg) no-repeat; color:#107acc; text-align:center; line-height:30px;}

.gq906_baoming a:hover{background:url(../images/gq906_12hover.jpg) no-repeat; color:#f00;}

.gq906_kc{width:674px; height:54px; padding:6px 0 0 26px; background:url(../images/gq906_03.jpg) no-repeat right center;}

.gq906_kc b{color:#333; line-height:24px;}

.gq906_kc b a{margin:0;}

.gq906_kc a{line-height:25px; color:#333; margin-right:19px;}

.gq906_wangxiao{background:url(../images/gq906_09.jpg) no-repeat center 8px;}





/*合作伙伴与友情链接*/

.zghome_huoban{ width:1000px; background:#fff; padding-bottom:30px;}

.zghome_huoban_title{ width:1000px; height:87px; text-align:center; background:url(../images/zg_indexbk04.jpg) no-repeat center; font:bold 26px/86px "Microsoft Yahei"; color:#666;}

.zghome_huoban_cont{ width:980px; padding-bottom:12px; padding-left:20px;}

.zghome_huoban_cont a{ border:solid 1px #ddd; margin:0 23px 20px 0; float:left;}

.zghome_huoban_link{ width:960px; line-height:30px; padding:0 20px; color:#666;}

.zghome_huoban_link a{ display:inline-block; color:#666; margin-right:20px;}

.zghome_huoban p{ line-height:30px; text-align:center;}

.zghome_huoban p a{ color:#666;}





/*.zg_zixun_main_page{ width:370px; height:49px; text-align:center; padding-top:25px;*padding-top:10px;_padding-top:10px;}

.zg_zixun_main_page a{ display:inline-block; padding:0 12px; font-size:12px; line-height:28px; color:#666; border:solid 1px #e7e7e7; margin-right:6px; text-decoration:none;}

.zg_zixun_main_page span{ display:inline-block; padding:0 12px; font-size:12px; line-height:28px; color:#fff; background:#3b87ee; margin-right:6px;}

.zg_zixun_main_page font{ display:inline-block; font-size:12px; margin-right:6px;}

.zg_zixun_main_page b{font-weight:normal;color:#333; font:12px/30px "SimSun";margin:0 5px 0 18px;float:left;}

.zg_zixun_main_page a:hover{display:inline-block; padding:0 12px; font-size:12px; line-height:28px; color:#fff !important; background:#3b87ee; margin-right:6px;}

.zg_zixun_main_page p{float:left;}*/



.zg_zixun_main_page{clear:both; width:680px; text-align:center; height:35px;}

.zg_zixun_main_page a{color:#646464; display:inline-block; padding:0 12px; font-size:12px; line-height:28px; color:#666; border:solid 1px #e7e7e7; margin-right:6px; text-decoration:none;}

.zg_zixun_main_page a:hover{color:#fff !important;background:#3b87ee; margin-right:6px;}

.zg_zixun_main_page span{color:#fff; display:inline-block;padding: 0 12px;font-size: 12px;line-height: 28px;background: #3b87ee;margin-right: 6px;}







.zg_go:hover{background:#888 !important;}

.zg_spin{width:48px;height:28px;border:1px solid #ddd;color:#333; font:12px/30px "SimSun";float:left;}









/*footer*/

.copyright{width:100%; margin-top:20px;background:#f8f8f8;}

.copy{ padding:15px 0;background:#f8f8f8; width:980px;}

.copyright{text-align:center; line-height:1.8em; color:#333;}

.copyright a{color:#333;}

.copyright a:hover{color:#e00;}



.offcn_link{ color:#333; line-height:24px;}

.offcn_link a{ color:#666;}

.offcn_link a:hover{ color:#e00;}











/* by offcnwxs in 2014.9.16 */

.offcn_bul em{ background:url(http://www.zggqzp.com/uploadfile/2017/0526/20170526051543580.jpg) no-repeat;}

.offcn_blcont{ position:absolute; display:none; width:180px; overflow:hidden; background:#fff; border:1px solid #e1e1e1; left:0; top:24px; padding:15px;}

.offcn_blcont a:hover{ text-decoration:none;}

.offcn_blcont dt{ float:left; width:50px; height:50px;}

.offcn_blcont dd{ float:left; width:120px; padding-left:10px; overflow:hidden;}

.offcn_blcont dd .o-join{ height:24px; line-height:24px; font-size:14px; color:#333; margin:0;}

.offcn_blcont dd .o-guanzhu{ width:60px; height:24px; line-height:24px; margin:0; background:url(../images/offcnindex-x-btn.jpg) center center no-repeat; color:#fff; text-align:center;}

.offcn_blcont dd .o-guanzhu a{ color:#fff;}

.offcn_blcont dd .o-guanzhu a:hover{ text-decoration:underline; color:#fff;}





/*.offcn_424gqzp{width:115px; position:fixed; right:0; top:200px;_position:absolute; bottom:0px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:9999;}

.offcn_424gqzp span{position:absolute; right:3px; top:3px; color:#fff; font:14px/14px "宋体"; cursor:pointer;}

.offcn_424gqzp_tit{width:115px; text-align:center; line-height:32px; color:#fff; font-size:14px; background:#379be9;}

.offcn_424gqzp ul{border:1px solid #379be9; background:#fff;}

.offcn_424gqzp ul li{width:105px; line-height:40px; border-bottom:1px dashed #379be9; text-align:center; margin:0 auto;}

.offcn_424gqzp ul li a{color:#333;}*/



#consult_win{position:fixed;width:115px;overflow:hidden;top:170px;right:0px;_right:-1px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+100);}

#consult_win .float_peek{cursor: pointer;display: block; float: right; height: 206px;width:34px;display: none;}

#consult_win #consult_board{ width:115px;}

.jrr_box{ border:1px solid #379be9; background:#fff;}

.jrr_box ul li{width:105px; line-height:40px; border-bottom:1px dashed #379be9; text-align:center; margin:0 auto;}

.jrr_box ul li a{color:#333;}

.jrr_box ul li a:hover{color:#379be9 !important;}

.offcn_424gqzp_tit{width:115px; text-align:center; line-height:32px; color:#fff; font-size:14px; background:#379be9;}

#consult_win .float_close{cursor: pointer;height:19px; width:19px; position:absolute; top:6px; right:2px; font-size:14px; line-height:19px; text-align:center; color:#fff;}

.jrr_ff{ background:url(../images/zixun_03.gif) no-repeat; width:34px; height:97px;}


<!--20170906头部左侧-->
.zg_top_left{ width:470px; height:30px; position:relative; z-index:999}
.zg_top_nav{ width:470px; height:30px; position:relative;}
.zg_top_nav li{ color:#333;font:normal 14px/30px "Microsoft Yahei"; float:left; text-align:center; cursor:pointer; margin-right:15px;}
.zg_top_nav li.live{ width:90px }
.zg_top_nav li a{ color:#333;font:normal 14px/30px "Microsoft Yahei";}
.zg_top_nav li em{background:url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}
.zg_top_nav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; line-height:28px; height:28px; _height:25px; position:relative; z-index:1000}
.zg_top_nav .zg_nav_h em{ transform:rotate(180deg);}
.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:0; top:30px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}
.gfapp{ width:260px; left:120px;}
.gfapp dl{ float:left; width:130px; text-align:center;}
.gfapp dl dt{ font:16px "Microsoft Yahei"; height:30px;}
.gfapp dl dt img{ vertical-align:middle; margin:-3px 5px  0;}